<img src="assets/Capture d’écran 2020-11-05 à 18.50.23.png" usemap="#image-map">

<map name="image-map">
    <area target="_blank" alt="jaures1" title="jaures1" href="" coords="902,6,970,51,644,412,585,352" shape="poly">
    <area target="_blank" alt="jaures2" title="jaures2" href="" coords="596,393,573,364,267,612,291,640,417,543,418,542" shape="poly">
    <area target="_blank" alt="lebas" title="lebas" href="" coords="420,545,450,518,610,686,580,709" shape="poly">
    <area target="_blank" alt="van" title="van" href="" coords="582,415,741,565,771,527,611,387" shape="poly">
    <area target="_blank" alt="balzac" title="balzac" href="" coords="599,702,785,526,818,547,631,730" shape="poly">
    <area target="_blank" alt="dupleix" title="dupleix" href="" coords="334,708,469,604,494,628,360,737" shape="poly">
    <area target="_blank" alt="chasse" title="chasse" href="" coords="296,647,323,626,377,666,349,686" shape="poly">
    <area target="_blank" alt="centenaire" title="centenaire" href="" coords="313,701,349,746,152,917,118,872" shape="poly">
</map>